| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Enumerations
OgreExternalTextureSource.h File Reference
`#include "OgreStringInterface.h"`
`#include "OgreResourceGroupManager.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::ExternalTextureSource
| IMPORTANT: Plugins must override default dictionary name! Base class that texture plugins derive from. More...
class | Ogre::ExternalTextureSource::CmdFPS
class | Ogre::ExternalTextureSource::CmdInputFileName
class | Ogre::ExternalTextureSource::CmdPlayMode
class | Ogre::ExternalTextureSource::CmdTecPassState

## Namespaces
| Ogre

## Enumerations
enum | Ogre::eTexturePlayMode { Ogre::TextureEffectPause = 0, Ogre::TextureEffectPlay_ASAP = 1, Ogre::TextureEffectPlay_Looping = 2 }
| Enum for type of texture play mode. More...